#wrapper {
    width: 49.4em;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25em;
    margin-top: -12em;
}

.text-header {
    font-size: 42px;
    font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
    /*margin-bottom: 0.5em;*/
    transform: translate(0%,150%);
}

.text-content {
    font-size: 0.75em;
    margin-right: 2em;
    line-height: 1.8;
    padding-bottom: 1em;
    /*border-bottom: 1px solid #95A5A7;*/
}

#footer {
    display: none;
}

.login-block {
    display: inline-block;
    background-color: white;
    box-shadow: 1px 5px 10px #C7C7C7;
    /*box-shadow: 0px 0 #FFF, 0px 0 10px #888888, 0px 0 10px #888888, 0px 0 10px #888888;*/
    border-radius: 3px;
    width: 20.8em;
    vertical-align: top;
    height:100vh;
}

.text-div {
    display: inline-block;
    /*width: 27.25em;*/
    /*margin-right: 2em;*/
    color: #454B4D;
    float:left;
}

.login-header {
    margin: 3em 1em 1.8em 1em;
}

.form-elements {
    margin-left: 1.35em;
}

.tab-buttons {
    float: none;
    margin-left: 21.3em;
    padding: 0 1em 0 1em;
    margin-bottom: 1em;
    margin-top: 0.75em;
}

.para-text {
    margin-bottom: 1em;
}

.copy-right {
    margin-top: 2em;
}

.login-footer {
    margin: 0em 0em 2.5em 13.2em;
    cursor: pointer;
    text-decoration: none;
}

.font-awesome-icons {
    margin-left: 20.3em;
    margin-top: 0.8em;
}

#not-member-text {
    margin: 0em 0em 2em 0.18em;
    /* float: right; */
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}

a:hover {
    color: #1874AE;
}

.input-error-textbox {
    margin-left: 1.02em;
    text-indent: 2.19em;
}

.input-error-textbox:focus {
    margin-left: 1.363em;
    text-indent: 2.17em;
}

#wrapper a:hover {
    text-decoration: underline;
}
.VA_logo{
 width: 100%;
 height: 65px;
 background-image: url('/web/visible-alpha-logo-full.svg');
 background-size: cover;
 height: 0;
 padding: 0; /* reset */
 padding-bottom: 16%;
}
.OA_logo{
 width: 100%;
 height: 65px;
 background-image: url('/web/OA_Logo.png');
 background-size: cover;
 height: 0;
 padding: 0; /* reset */
 padding-bottom: 16%;
}
#logo_background {
    background-image: url('/web/bg_logo.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
}

body {
    margin: 0px;
    background: url('/web/blue_bg_slice_big.png') no-repeat center center fixed;
    background-repeat: repeat-y;
    font-family: 'Open Sans', sans-serif;
}

.tab-buttons-login-screen {
    display:inline-block;
    padding: 5px;
    font-family: 'Open Sans', sans-serif;
    padding: 8px 18px;
    border: 1px solid transparent;
    background-color:#BCC3C7;
    color: #E0E2E2;
    font-size:12px;
    cursor:pointer;
}
.tab-buttons-login-screen-selected {
    background-color:#FFFFFF;
    color: #1874AE;
}

.fontA-checkbox input[type="checkbox"],
.fontA-checkbox .checked {
    display: none;
    color: #36ABAD;
    cursor: pointer;
}

.fontA-checkbox input[type="checkbox"]:checked ~ .checked {
    display: inline-block;
    color: #36ABAD;
    cursor: pointer;
}

.fontA-checkbox input[type="checkbox"]:checked ~ .unchecked {
    display: none;
    cursor: pointer;
}

.fontA-checkbox.disabled input[type="checkbox"],
.fontA-checkbox.disabled input[type="checkbox"]:checked ~ .checked,
.fontA-checkbox.disabled input[type="checkbox"]:checked ~ .unchecked {
    color: #E0E2E2;
}

.fontA-checkbox .unchecked {
    color: #95A5A7;
    cursor: pointer;
}
.fontA-checkbox .unchecked,
.fontA-checkbox .checked {
    font-size:14px;
}

.productSelect {
    display:none;
    padding-left:16px;
    padding-right:16px;
    margin-top:-4px;
}

.productText {
    font-size:13px;
    vertical-align: baseline;
}

.signUpButton {
    display:none;
    margin-top: 14px;
    margin-left: 18px!important;
    margin-bottom:30px;
}

.tab-buttons:disabled {
    background-color: #E0E2E2;
    border: 2px solid #E0E2E2;
}

/*New Login workflow classes*/
.login-block-header-image {
    margin: 1.8em 0;
}
.login-block-success {
    width: 208px;
    height: 36px;
    border: 1px solid darkgray;
    border-left: 4px solid lightgreen;
    padding: 16px;
    border-radius: 3px;
}
.force-logout-message {
    width: 208px;
    height: 52px;
    border: 1px solid darkgray;
    border-left: 4px solid lightgreen;
    padding: 16px;
    border-radius: 3px;
}
.login-block-success_helptext {
    color: #393F47;
    font-size: 14px;
}
.login-block-sections {
    text-align: center;
    padding-top: 5px;
}
.login-block-sections_inputBox {
    font-size:14px;
    text-indent:0;
    height:32px;
    width:99%;
    border:1px solid darkgray;
    border-radius:3px;
    padding-left:3px;
}
.login-block-sections_inputBox:focus {
    outline: 0
}
.login-block-border-class{
    border: 1px solid #36ABAD;
}
.login-block-sections-error {
    color: #FF4E33;
    font-size:12px;
    min-height:14px;
    width: 100%;
    text-align: left;
    display: inline-block;
}
.login-block-link {
    color:#4A90E2;
    cursor:pointer;
    font-size:12px;
}
.login-block-link:hover {
    text-decoration: underline;
    color: #1874AE;
}
.login-block-link:active {
    color: #B63560;
}
.login-block-sections_form-block_text {
    text-align:left;
    font-size:12px;
    display:block;
}
.login-block-sections_form-block_email {
    /* font-weight:600; */
    text-align:left;
    font-size:12px;
}
.login-block-sections_form-block_miniText {
    font-size:12px;
    text-align:left;
    padding-bottom:5px;
}
.login-block-sections_form-block_followText {
    font-size:20px;
    color: #4A4A4A;
    padding-bottom:10px;
}
.login-block-sections_form-block_otpBox {
    width:18%!important;
    display:block;
}
.primary-button-blue {
    background-color: #298EF2;
    width:100%;
    cursor:pointer;
}
.primary-button-blue:focus {
    outline:none;
    box-shadow: 0 0 0 2px #0065C4, 0 0 0 1px #0065C4;
}
.primary-button-blue:hover {
    background-color: rgba(41,142,242,0.8)!important;
}
.primary-button-blue:active {
    background-color: #0065C4;
}
.primary-button-blue_helptext {
    font-size:12px;
    color: #454B4D;
    text-align:center;
    padding-top:10px;
}
.login-block-footer {
    font-size:12px;
    color: #454B4D;
    /*text-align:center;*/
    bottom:0;
    position:absolute;
    /*transform:translate(22%,-75%);*/
    transform:translate(22%,-35%);
}
.webui-popover-spam-info-popover {
    width: 195px;
    font-size: 12px;
}
#globalLogin .font-awesome-icons{
    margin-left: 8em;
}

.disable {
    opacity: 0.5;
}

.enable {
    opacity: 1;
}
/*New Login workflow classes*/

.padding-top-10 {
    padding-top: 10px;
}